Subject: Pro Bulgariju.
From: [email-masked]
To: "Khomskii" <[email-masked]>
Date: Wed, 29 Oct 2003 16:44:18 +0100 (CET)

Znachit ona tuda litit do Weihnachten i obratno 11 Janvarja. A mne, tuda
kak mozhno skoree POSLE Weihnachten, znachit luchshe wsego 26 Dec, ili po
krajnej mere 27. A obratno, luchshe wsego tozhe 11 Jan, esli net, mozhno
na 1 den ranshe, ili esche ranshe. No: esli netu biletov i 10 i 9 to
luchshe naobarot posle 11 (naprimer 12, 13 etc.) shtoby nebylo tak chto u
menja tam sovsem vremeni ne budet.

Nu wot OK.